Ask Us logo

Quick Links

SECURITY: WordPress Installations Under Brute-force Password Attack

SUMMARY: SECURITY: WordPress Installations Under Brute-force Password Attack
POSTED ON: 04/12/2013
REPORTER: ITS Web Support
START TIME: Apr 12 02:29 PM
END TIME: TBD
DESCRIPTION: There is an ongoing attack against all WordPress sites. For more information about the attack, see this article:
http://krebsonsecurity.com/2013/04/brute-force-attacks-build-wordpress-botnet/

It is recommended you always have the most current version of WordPress installed.

There are also two recommended plug-ins for security:
http://wordpress.org/extend/plugins/better-wp-security/
http://wordpress.org/extend/plugins/limit-login-attempts/

Please take the appropriate action to secure your WordPress site.

ITS Web Support
web-support-l@lists.hawaii.edu